@charset "utf-8";

body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	background-color: #fff;
	text-align:center;
	background:#fff url(../images/background.gif) left 220px;
}

.clearfix:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	height:259px;
	background:#fff url(../images/top_strip.gif) repeat-x;
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	width:750px; 
	float:left;
	position:relative;
    left:810px;
    min-height: 480px;
    padding-bottom: 90px;
}
#contentBody {
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
}
#header{
	width:990px;
	height:220px;
	background:url(../images/header.jpg) #fff;
	margin-bottom: 39px;
}
#leftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 790px;
}
#left {
	width:200px; 
	float:left;
	position:relative;
    left:790px;
}
h1.PageHeader { 
	font-family: Century Gothic, sans-serif;
	font-size: 17pt;
	color: #99ccff;
	margin-top: 0;
}
.pagination {
	margin-bottom: 10px;
}
.productButton {
	font-weight: bold;
}
table.productContainer {
	margin-bottom: 10px;
	background-color: #f1f5fa;
}
td.productDetails {
	padding: 5px 10px;
}
.itemName { 
	color: #f6ae37;
	font-size: 16px;
	font-weight: bold;
}
td.productImage {
	text-align: center;
}
#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	width: 990px;
	background-color: #FFFFFF;
	padding-top: 0;
	margin: 0px auto;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	
	position: relative;
	z-index: 1;
	
}
#menustrip {
	float: right;
	height: 35px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: 185px;
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 8px 10px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal; 
	font-size: 16px;
	margin-top: 0;
	width: auto;
	width: 90px;
	white-space: nowrap;
	text-align: center;
	margin-left: 1px;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#004679;
}
.Link1 a {
	background:url(../images/button_pink.png);
	}
.Link2 a {
	background:url(../images/button_orange.png);
}
.Link3 a {
	background:url(../images/button_yellow.png);
}
.Link4 a {
	background:url(../images/button_blue.png);
	}
.Link13 a {
	background:url(../images/button_purple.png);
	}
.Contact a {
	background:url(../images/button_green.png);
	}
#menustrip ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#FEB729; white-space:nowrap;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {background:#dcdee7; color:#004679;}


#sideNavigation {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	background:#fff url(../images/leftmenu_bg.jpg) repeat-y;
	border: 1px solid #d1d1d1;
	margin-top: 20px;
	border-radius: 8px;
	margin-left: 5px;
	padding-bottom: 10px;
}
#sideNavigation h1 {
	font-family: Century Gothic, sans-serif;
	font-weight: normal;
	color: #339999 !important;
	font-size: 20px !important;
	margin:0;
	padding: 5px 0 5px 10px;
	text-align: left;
	background:#fff url(../images/leftmenu_top.jpg) repeat-x;
	border-bottom: 1px solid #d1d1d1;
	border-radius: 8px 8px 0 0;
}
#sideNavigation ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
#sideNavigation ul li {
	position: relative;
	margin-top: 1px;
	background-image: url(../images/leftmenu_bullet.png);
	background-repeat: no-repeat;
	background-position: 0.8em 1.0em;
	
}
#sideNavigation ul li a {
	display: block;
	padding: 8px 16px 10px 30px;
	text-decoration: none;
	font-size: 13px; 
	color: #339999;
	width: 147px;
}
#sideNavigation ul li a:hover {
	background-color: #d1d1d1;
}

#footer {
	background: transparent url(../images/footer_bg.png);
	height: 54px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	margin-top: -60px;
	position: relative;
	margin-bottom: 25px;
}
#subfooter {
	margin-bottom: 10px;
}
#footerInner {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}
#footerBirds {
	float: left;
	background: transparent url(../images/footer_birds.png);
	height: 68px;
	width: 103px;
	margin-top: -85px;
}
 #overDiv {
    margin-left: -462px!important;
    margin-top: -254px!important;
    z-index: 100;
}